PDA

View Full Version : PHP5 / MySQL5 Compatibility


Uncle Krusty
September 4th, 2007, 08:14 AM
Is there an official statement regarding the compatibility of PhotoPost products with the latest versions of PHP and MySQL.

What are the latest versions tested and known to work without obvious or dibilitating issues.

Thanks in advance,

-K

Chuck S
September 4th, 2007, 10:22 AM
should work fine my photopost runs on mysql 5 and php 5